[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=fdmPortable
AppId=fdmPortable
Publisher=FreeDownloadManager.org & PortableApps.com
Homepage=https://portableapps.com/apps/internet/fdmportable
Donate=https://www.freedownloadmanager.org/donate.htm
Category=Internet
Description=Download manager
Language=Multilingual
InstallType=DualMode

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true

[Version]
PackageVersion=6.24.2.0
DisplayVersion=6.24.2

[Control]
Icons=1
Start=fdmPortable.exe
ExtractIcon=App\FreeDownloadManager\fdm.exe
ExtractName=App\FreeDownloadManager\fdm.exe
BaseAppID=%BASELAUNCHERPATH%\App\FreeDownloadManager\fdm.exe
